Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7098 - man page refers to non-existant --tarbuild option
Summary: man page refers to non-existant --tarbuild option
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-18 12:09 UTC by James Manning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 18:12:36 UTC


Attachments (Terms of Use)

Description James Manning 1999-11-18 12:09:30 UTC
in rpm.8, under "Building:" the last option includes:
   rpm [--tarbuild] [tarredsource]+

Checking rpm --help and noticing --tarbuild doesn't work
would indicate this should be -tb instead (or --tarbuild
should be added to the rpm source as the long version thereof)

# rpm --help|grep tarball
    -t<stage> <tarball>    - build package, where <stage> is one of:

Comment 1 Jeff Johnson 1999-12-15 18:12:59 UTC
Fixed in CVS (and the next rpm-3.0.4-0.16 package in Raw Hide). Thanks for
noticing.


Note You need to log in before you can comment on or make changes to this bug.